function FileData_Pairs(x)
{
x.t("2.8","voice");
x.t("voice","call");
x.t("handling","2.8");
x.t("handling","scenarios");
x.t("handling","figure");
x.t("scenarios","2.8");
x.t("figure","voice");
x.t("call","handling");
}
